## ros-iron-examples-rclpy-pointcloud-publisher 0.18.0

=== debian/changelog ===
ros-iron-examples-rclpy-pointcloud-publisher (0.18.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.17.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.17.0-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#352 <https://github.com/ros2/examples/issues/352>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.16.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.16.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.16.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.15.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.14.0-2jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.13.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.12.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 04 Aug 2021 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.11.2-2jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.11.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.11.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-examples-rclpy-pointcloud-publisher (0.10.3-2jammy) jammy; urgency=high

  * add pointcloud publisher example (#276 <https://github.com/ros2/examples/issues/276>)
  * Contributors: Evan Flynn

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000
