=== debian/control ===
Source: ros-iron-examples-rclpy-pointcloud-publisher
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-examples-rclpy-pointcloud-publisher
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, ros-iron-rclpy, ros-iron-sensor-msgs, ros-iron-sensor-msgs-py, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Example on how to publish a Pointcloud2 message
